Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

configure.php?????


tmushy

Recommended Posts

iv read the posts on this file but i keep getting this error no matter how i install the cart

 

Warning: I am able to write to the configuration file: /www/t/tmushy/htdocs/includes/configure.php. This is a potential security risk - please set the right user permissions on this file.

 

i keep gettting that even after i change permissions after installing (before i installed i set it to what it was supposed to be) please help because this is driving me crazy

Link to comment
Share on other sites

I am having the same problem. I, too, have looked at this forum and another provided by my web hosting provider and haven't seen anything except to chmod the file. I did chmod the file to 644 and 444, but I still get the message. Is there some other solution to this other than to turn off the error messages. I would like to continue to see those for a while. Thanks. --kv

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...